RubyGems Navigation menu

cucumber-core 0.1.0

Core library for the Cucumber BDD app

Versions:

  1. 1.0.0.beta.3 - September 14, 2014 (36 KB)
  2. 1.0.0.beta.2 - August 29, 2014 (37 KB)
  3. 1.0.0.beta.1 - August 22, 2014 (37 KB)
  4. 0.2.0 - February 28, 2014 (35.5 KB)
  5. 0.1.0 - February 12, 2014 (35.5 KB)

Runtime Dependencies:

Authors:

  • Aslak Hellesøy, Matt Wynne, Steve Tooke, Oleg Sukhodolsky, Tom Brand

Owners:

Cdf378de2284d8acf137122e541caa288a22947e31f3d8c9f94c24b48f1426473ceac591523dcd469d5ad996a954c68d93a22cebd7a917cf1880d102dcde7237

Total downloads 3,975

For this version 599

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'cucumber-core', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install cucumber-core -v 0.1.0 = Copy to clipboard Copied!

Links: